Changes in version 1.2.0

* New features
    - possibility to undo/redo modifications
    - metadata added to the scenario
    - possibility to move characters and properties
    - new tools: dice simulator and combat manager
    - scenario file format changed to an archive containing all audio and image files
    - save of the expanded/collapsed state of items
    - confirmation before closing
    - possibility to choose the language of the interface
* Interface changes
    - Scenario replaced by Plot
    - Skill replaced by Property
    - Player's name replaced by Short description
    - new shortcuts for item/character/property manipulations
    - reorganization of the View menu
    - ? menu renamed Help
* Others
    - audio engine changed to Phonon Qt module
    - a lot of bug fixes

Changes in version 1.1.9
- reorganization of the info dialog window to fit in low-resolution screens
- auto-scrolling in table/tree widgets when adding/editing skill/character 
- new options added to the configure script
- default working directory for Windows
- new icon for the edition in table/tree widget
- missing status tips added
- "sound" replaced by "audio file"
- better rescaling for non-SVG images
- link to the web site updated
- various bugs fixed

Changes in version 1.1.8
- Interface menu renamed View
- ambiguous shortcut to add an item modified (now Ins)
- crash when trying to play music or move the slider without a selected file fixed
- various interface bugs fixed

Changes in version 1.1.7
- menu entries (with shortcuts) added
- behaviour of tree widgets more coherent
- pre-filling for the edition of items, skills or characters
- full edition of items
- bug with the display of the logo fixed
- file extension automatically added when saving
- better handling of sound errors
- corrected and improved display of the slider and the position in the music
- dependencies adapted to work on Debian, Fedora and ArchLinux
- desktop file added
- use of the GNU make standard environment variables C/CPP/CXX/LDFLAGS
- various bug fixed

Changes in version 1.1.6
- depencies modified to work on Fedora
- error message added when a music file cannot be read
- display of a default image when an image file cannot be read replaced by an error message
- useless source files deleted

Changes in version 1.1.5
- bug with image filenames of less than 3 characters fixed
- fusion bug of games with missing files fixed

Changes in version 1.1.4
- dependency on (rsvg-)convert made optional
- SVG images display issue on Windows solved
- behaviour of the Del key in the character table modified
- Bug on start-up when the last opened file does not exist (Windows) fixed

Changes in version 1.1.3

- installation process made more generic
- README file splitted into README and README.install
- compilation warnings eliminated
- icon built during compilation

Changes in version 1.1.2

- deletion or replacement of non-DFSG-compatible content
- standardization of the installation process
- manpage and detailed copyright added

Changes in version 1.1.1

- Issue with non-existent recently opened files fixed

Changes in version 1.1.0

- new menu to choose displayed widgets
- basic settings support, with recently opened files, etc.
- save files extension changed to .gma
- new type of item to display pictures (with full-screen support)
- new button to enable music looping
- size of files limited to 1MB for sound effects, 20MB for others
- new keyboard shortcuts and status tips

Changes in version 1.0.15

- resizing bug in table widget fixed

Changes in version 1.0.14

- the slider now accepts wheel events and clicks 
- modification of the child-adding method of trees
- now requires SDL_mixer version >= 1.2.12
- reset of the sound engine when loading a game file

Changes in version 1.0.13

- Dialog windows are no longer reset on minimizing/restoring

Changes in version 1.0.12

- bug when right-clicking in the table widget fixed
- restoration of the default behaviour of the table widget header when
right-clicking

Changes in version 1.0.11

- bug in finding translation files in non-linux systems fixed

Changes in version 1.0.10:

- resize problem for rows in the table of characters
- reorganization of the menus of the table

Changes in version 1.0.9:

- bug when adding a new item at the root of a tree fixed

Changes in version 1.0.8:

- crash when moving an item into another (due to creation with bad parent)
fixed (I hope definitively!)

Changes in version 1.0.7:

- crash when moving an item created with child (or into one) fixed
- default widgets get automatically the focus in dialog windows
- default work directory set to the executable's directory

Changes in version 1.0.6:

* Trees:
	- crash when moving an item into a previously moved one fixed
	- resize of the items when moved
* Others
	- path (translations ans examples) issue on Linux when using a launcher solved
	
Changes in version 1.0.5:

- crash when typing 'Del' while editing an item fixed

Changes in version 1.0.4:

* Uninstallation:
	- 'make install' creates a log file which contains the list of the files
	to remove during uninstallation
	- 'make uninstall' removes only those files and the empty directories
	instead of a raw 'rm -r *'
* Others:
	- the configure script displays the list of linked libraries

Changes in version 1.0.3:

- crash when moving an item in a following branch fixed
- minor modifications of the french translation

Changes in version 1.0.2:

- crash when clicking an empty tree fixed

Changes in version 1.0.1:

* Trees:
	- drag & drop bug fixed
	- selected items can now be dragged
	- right-clicking an item selects it
* Others:
	- non-player characters can be added in the table
